﻿body 
{
    background-color: white;
}

html
{
    overflow: auto
}

a
{
    text-decoration: none;
    color: darkblue;
}

h3
{
    color: white;
}

h4
{
    font: bold 18px 'Open Sans Condensed',Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    margin: 0px;
    text-align: left;
}

#Placeholder
{
    margin: 0 auto;
    width: 980px;
}

#Ad
{
    text-align:center;
}

#Header
{
}

#Navigation
{
}

#Right
{
    font: 12px/15px Arial,"Helvetica Neue",Helvetica,sans-serif;
}

#Left
{
    float: left;
    width: 520px;
}

#Editions
{
    clear: both;
    /*overflow: scroll;*/
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    padding: 0 10px 0 10px;
}

#Footer
{
    font: 12px/15px Arial,"Helvetica Neue",Helvetica,sans-serif;
    background-color: #332C2B;
    padding-left: 10px;
    margin-top: 20px;
}

#Navigation li {
    float: left;
    height: 33px;
    list-style-type: none;
}

#Navigation li a:hover
{
    background-color: #FFFFFF;
    border-top: 1px solid #D4D4D4;
    box-shadow: 0 5px 10px #EDEDED inset;
    color: black;
}

#Navigation ul
{
    background: none repeat scroll 0 0 #292221;
    height: 33px;
    padding: 0px;
}

#Navigation ul a
{
    border-top: 1px solid #292221;
    color: #FFFFFF;
    display: block;
    font: bold 20px/32px 'Open Sans Condensed',Calibri,Candara,Segoe,"Segoe UI",Optima,Arial,sans-serif;
    height: 32px;
    padding: 0 16px 0 17px;
    text-transform: uppercase;
    text-decoration: none;
}

#Footer li
{
    list-style-type: none;
    padding: 2px 0px;
}

#Footer ul
{
    padding: 0px 50px 0px 0px;
}

#Footer ul a
{
    color: #FFFFFF;
    text-decoration: none;
}

#footerPaper
{
    width: 250px;
}

.DatePadding
{
    padding: 0 110px 0 20px;
}

.LoginBox
{
    float: left;
    width: 400px;
    margin-left: 50px;
    border: 1px solid lightgray;
    text-align: right;
    padding: 2px 4px 4px 4px;
}
.LoginBoxText
{
    float:left; 
    width: 400px;
    margin-left: 50px;
}
.StandardFont
{
    font: 12px/15px Arial,"Helvetica Neue",Helvetica,sans-serif;
}
.ButtonStyle
{
    background-color: #393D9E;
    border-color: black;
    border-style: solid;
    border-width: 1px;
    color: White;
    font-size: 9pt;
    padding: 3px;
}
